function check_platform_for_audio()
{
    var ps;
    var ps_nt="Windows NT 4.0下, 聲音外掛程式無法正確執行";
    var ps_ne62="聲音外掛程式無法在 Netscape 6.2 上正確執行, 聲音下載功能無法執行, 請使用其他版本的瀏覽器.";
    var ps_ie50sp2="聲音外掛程式無法在 IE 5.0 SP2 上正確執行, 聲音上傳功能無法執行, 請使用其他版本的瀏覽器.";
    bName=navigator.appName;
    if ( navigator.appVersion.indexOf("NT 4.0") != -1 )
        alert(ps_nt);
    else if ( bName == "Netscape" && navigator.userAgent.indexOf("6.2") != -1 )
        alert(ps_ne62);
    else if ( bName == "Microsoft Internet Explorer" && navigator.appVersion.indexOf("IE 5.0") != -1 )
        alert(ps_ie50sp2);
}
